Subject: [newtrk] Volunteer I-D author?

From: Brian E Carpenter <[email-masked]>
Date: Mon, 16 Aug 2004 09:30:22 +0200

Hi,

At present, draft-ietf-newtrk-proposals-00.txt  includes Appendix 2,
'Specific example of "Prune"', which is really a specific proposal
originally written by Scott Bradner. It is rather out of place in the
draft, which is an overview of all (?) the proposals on the table.

Is anyone willing to pick up this text and issue it as an individual
draft?

    Brian
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html